libogg documentation | libogg release 1.3.5 - 20210603

# ogg_page_continued

declared in "ogg/ogg.h";

Indicates whether this page contains packet data which has been continued from the previous page.

    int ogg_page_continued(ogg_page *og);

### Parameters

og
  Pointer to the current ogg_page struct.

### Return Values

> - 1 if this page contains packet data continued from the last page.
> - 0 if this page does not contain continued data.

copyright © 2000-2021 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.5 - 20210603